html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
html, body {width:100%; margin:0; padding:0; font-family:"PFDinLight", serif; font-size:17px; color:#3c3c3c; line-height:27px;
  background:#fff; height:auto;}
#wrapper {width:1000px; padding:0 20px; margin:0 auto;}
img {height:auto !important; max-width:100% !important;
-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
box-sizing: border-box !important;         /* Opera/IE 8+ */
vertical-align: middle;}
img {border:0px solid;}
A IMG {border:none;}
p {margin:20px 0;}
h1 {text-transform:uppercase; font-size:32px; color:#000;}

/*LINK*/
a {color:#23c62b; text-decoration:none; outline:none; transition:all 0.5s ease;}
a:hover {color:#000; text-decoration:none; transition:all 0.5s ease;}
a:focus {color:#23c62b; outline:none; text-decoration:none;}
/*clear*/
.clear {margin:0; height:1px; width:100%; clear:both;}
.clear10 {margin:0; height:10px; width:100%;}
.clear20 {margin:0; height:20px; width:100%;}
.clear30 {margin:0; height:30px; width:100%;}
.clear40 {margin:0; height:40px; width:100%;}
.clear50 {margin:0; height:50px; width:100%;}
.clear800 {margin:0; height:600px; width:100%;}
.color1 {color:#23c62b;}
.color2 {color:#3b9f3c;}
.red {color:#bb6870;}
/*standart*/
.font12 {font-size:12px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px; line-height:23px;}
.font20 {font-size:20px;}
.font24 {font-size:24px;}
.italic, i, em {font-style:normal;font-family:"PFDinLightItal", serif;}
.bold, b, strong {font-weight:normal;font-family:"PFDinBold", serif;}
.line {width:100%; height:1px; background:#ddd; margin:30px 0;}
/*header*/
header {height:140px; line-height:21px;}
header .logo {margin:40px 0 0 0; padding:0;}
header .logo a {outline:none;}
header .slogan {margin:40px 0 0 20px; font-size:16px; color:#626262;}
header .calculator {float:right; line-height:17px; margin:10px 0 0 0; background:url('../images/calculator.png') 0 center no-repeat; padding-left:36px; font-size:14px;}
header .calculator a {outline:none; color:#000;}
header .contact {margin:20px 0 0 26px; font-size:24px; color:#000; font-family:"PFDinLight", serif; line-height:29px; position:relative;}
header .contact button {font-size:18px; color:#000; background:none; border:2px solid #23c62b; font-family:"PFDinRegular", serif; outline:none; width:170px; height:36px; line-height:17px;
margin:10px 0 0 13px; transition:all 0.5s ease;}
header .contact button:hover, header .contact button:focus {color:#23c62b; transition:all 0.5s ease; outline:none;}

a.btn-error {font-size:18px; color:#000; background:none; border:2px solid #23c62b; font-family:"PFDinRegular", serif; outline:none; width:170px; height:36px; line-height:17px;
transition:all 0.5s ease; padding:5px 20px; margin:20px 0 0 0;}

/*menu*/
.menu {background:#23c62b; margin:5px 0 0 0; text-align:center; width:100%; line-height:21px;}
.menu a {color:#fff; font-family:"BebasNeue Regular", serif; font-size:18px; letter-spacing:1px; outline:none; transition:all 0.5s ease;}
.menu a:hover, .menu a:focus {background:none !important; color:#000; transition:all 0.5s ease;}
.menu li {text-align:center; margin:0 0.4%; position:relative;}
.menu li.active a {background:none !important; color:#000; outline:none;}
.menu li ul {display:none; text-align:left; background:#23c62b; margin:0; padding:0 25px 0 15px; list-style:none;}
.menu li ul li {text-align:left; margin:10px 0;}
.menu li:hover ul {display:block; position:absolute;}
.menu li.active ul li a {color:#fff; outline:none;}
.menu li.active ul li a:hover {color:#000; outline:none;}
/*service index*/
.service {margin:40px 0 0 0; padding:0; text-align:center; line-height:21px; color:#000;}
.service p {margin:0;}
.service h2 {margin:0 0 18px 0; padding:0 0 5px 0; font-size:36px; text-transform:uppercase; color:#000; font-family:"PFDinRegular", serif; border-bottom:6px solid #23c62b; display:inline-block !important;}
.service .block {margin:15px 0 0 0; padding:50px 30px 0 30px; background:#efefef;}
.service .block ul {margin:0; padding:0; list-style:none; text-align:center;}
.service .block ul li {margin:0 0 50px 0; padding:0; width:24.5%; text-align:center; display:inline-block; vertical-align:top;}
.service .block ul li img {border-radius:50%; display:block; clear:both; margin:0 auto; max-width:142px; margin-bottom:13px;}
.service .block ul li a {outline:none; color:#000; font-size:16px; font-family:"PFDinBold", serif;}
.service .block ul li a:hover {color:#23c62b;}
.service .tehno {padding:70px 0 0 25%; width:80%; margin:0 auto; margin-top:50px; background:url('../images/tehno.png') 0 center no-repeat; height:198px; font-size:33px; text-align:left;
 line-height:35px; color:#000;} 
/*cause*/
.cause {margin:60px 0 40px 0; padding:0; line-height:21px; color:#000;}
.cause .font60 {font-size:60px; color:#3b9f3c; text-transform:uppercase; font-family:"PFDinBold", serif; line-height:60px; text-align:center;}
.cause .font36 {font-size:36px; text-transform:uppercase; line-height:47px; text-align:center;}
.cause p {margin:0;}
.cause ul {margin:40px 0 0 0; padding:0; list-style:none; display:inline-block; vertical-align:top; width:39%; margin-right:11%; font-size:14px;}
.cause ul:last-child {margin-right:0;}
.cause ul li {margin:10px 0; padding:0 0 0 80px; height:65px; display:inline-table; vertical-align:middle; font-family:"PFDinBold", serif; line-height:19px;}
.cause ul li.icon_1 {background:url('../images/icon/icon_1.png') 0 center no-repeat; padding-top:23px;}
.cause ul li.icon_2 {background:url('../images/icon/icon_2.png') 0 center no-repeat; padding-top:11px;}
.cause ul li.icon_3 {background:url('../images/icon/icon_3.png') 0 center no-repeat; padding-top:11px;}
.cause ul li.icon_4 {background:url('../images/icon/icon_4.png') 0 center no-repeat; padding-top:23px;}
.cause ul li.icon_5 {background:url('../images/icon/icon_5.png') 0 center no-repeat; padding-top:3px;}
.cause ul li.icon_6 {background:url('../images/icon/icon_6.png') 0 center no-repeat; padding-top:11px;}
.cause ul li.icon_7 {background:url('../images/icon/icon_7.png') 0 center no-repeat; padding-top:11px;}
.cause ul li.icon_8 {background:url('../images/icon/icon_8.png') 0 center no-repeat; padding-top:3px;}
/*breadcrumb*/
.breadcrumb > li + li::before {display:none;}
.breadcrumb {padding:0; margin:10px 0 10px -7px; background:none; font-size:14px; line-height:21px;}
.breadcrumb .divider {margin:0 2px;}
.breadcrumb  a {outline:none;}
.page-header {padding-bottom:9px; margin:20px 0 20px; border-bottom:1px solid #eee;}
/*textbanner*/
.textbanner {margin:18px 0 0 0; padding:30px; background:#efefef; line-height:21px;}
.textbanner h2 {margin:-10px 0 0 0; padding:0 6.5% 5px 0; border-bottom:6px solid #23c62b; color:#000; display:inline-block; vertical-align:middle; font-family:"BebasNeue Regular", serif; font-size:60px; width:32.5%;}
.textbanner h1 {margin:-10px 0 0 0; padding:0 6.5% 5px 0; border-bottom:6px solid #23c62b; color:#000; display:inline-block; vertical-align:middle; font-family:"BebasNeue Regular", serif; font-size:46px; width:32.5%;}
.textbanner .text {display:inline-block; vertical-align:middle; width:65%; padding-left:5%;}
.textbanner p {margin:0 0 15px 0; font-family:"PFDinLight", serif; font-size:14px;}
.textbanner-shadow {background:url('../images/shadow.png') center 0 no-repeat; height:10px;}
/*article*/
.modulearticle-i {position:relative; padding:25px 20px 60px 30px; background:url('../images/shadow.jpg') center 0 no-repeat #efefef; margin:0; font-size:14px; line-height:21px;}
.modulearticle-i p {margin:0 0 10px 0;}
.modulearticle-i h1 {font-size:33px; margin:0 0 10px 0; padding:0; text-transform:none;}
.modulearticle-i button {position:absolute; right:25px; bottom:15px; display:inline-block; font-size:18px; color:#000; background:none; border:2px solid #23c62b; 
font-family:"PFDinRegular", serif; outline:none; width:170px; height:36px; line-height:17px; transition:all 0.5s ease;}
.modulearticle-i button:hover {color:#23c62b; transition:all 0.5s ease;}
/*partner*/
.modulepartner {margin:50px 0; text-align:center; position:relative; line-height:21px;}
.modulepartner h3 {margin:0 0 30px 0; font-size:36px; text-transform:uppercase; color:#000;}
.modulepartner button {background:none; border:none; font-size:50px; color:#888;}
.modulepartner button:hover, .modulepartner button:hover {color:#23c62b;}
.modulepartner button.slick-prev {position:absolute; left:0; top:50px;}
.modulepartner button.slick-next {position:absolute; right:0; top:50px;}
.modulepartner img {width:125px; height:135px;}
.modulepartner .slick-list {width:84%; margin:0 auto; padding-left:2%;}
/*vacancy*/
.rsform {margin:20px 0; line-height:21px;}
.vacancy {background:#fff; border:1px solid #e8e8e8; padding:20px; box-shadow:0px 1px 20px rgb(0,0,0, 0.11);}
.vacancy h2 {font-family:"PFDinBold", serif; font-size:18px; margin:0 0 20px 0;}
.vacancy .rsform-block-name, .vacancy .rsform-block-phone, .vacancy .rsform-block-e-mail {display:inline-block; vertical-align:top; width:33%;}
.vacancy .rsform-block-name input, .vacancy .rsform-block-phone input, .vacancy .rsform-block-e-mail input {width:91%; height:31px !important; font-family:"PFDinLight" !important;
padding:0 3% !important; color:#000 !important; font-size:14px !important; border:1px solid #d3d3d3 !important;}
.vacancy .rsform-block-text textarea {width:96.7%; border:1px solid #d3d3d3 !important; padding:10px 1% !important; color:#000 !important; font-size:14px !important;
 font-family:"PFDinLight" !important;}
.vacancy .rsform-block-contactby input {vertical-align:middle !important; margin-top:7px !important;}
.vacancy .rsform-block-cap {margin:10px 0;}
.vacancy .rsform-block-submit input {font-size:18px !important; color:#000 !important; background:none !important; border:2px solid #23c62b !important; 
font-family:"PFDinLight", serif !important; outline:none !important; width:170px !important; height:36px !important; line-height:17px !important;
transition:all 0.5s ease;}
.vacancy .rsform-block-submit input:hover {color:#23c62b !important; transition:all 0.5s ease;}
.title {margin:0 0 10px 0; padding:0; font-family:"PFDinRegular", serif; font-size:24px;}
p.tent {color:#3c3c3c; margin:20px 0; line-height:31px;}
#phocagallery form {display:none;}
/*blog*/
.blog h2 {font-size:24px; font-family:"PFDinRegular", serif; margin:0 0 10px 0;}
.blog h2 a {color:#000; outline:none;}
.blog h2 a:hover {color:#23c62b; outline:none;}
.items-leading .page-header {margin:0 0 20px 0; padding:0; border:none;}
.items-leading .item-image {width:250px; height:auto; margin-right:30px;}
.items-leading .article-block {min-height:280px;}
.items-leading .readmore a {padding:0; margin:0; font-size:17px; outline:none; text-decoration:underline;}
.items-leading .readmore a:hover {text-decoration:none;}
.items-leading .readmore {padding:0; margin:10px 0;}
.item-page {margin:0 0 50px 0;}
.item-page .item-image {width:300px; height:auto; margin:0 20px 10px 0;} 
/*pagination*/
.pagination {display:block; text-align:center; margin:20px 0 40px 0; font-size:14px; padding:20px 0 0 0; border-top:1px solid #efefef;}
.pagination ul {margin:0; padding:0; list-style:none; text-align:center;}
.pagination ul li {margin:0; padding:0 10px; display:inline-block; vertical-align:top;}
.pagination ul li a {outline:none;}
/*newsflash*/
.newsflash {margin:30px 0 0 0; padding:0; font-size:14px; line-height:21px;}
.newsflash .newsflash-block {margin:0 1.5% 40px 1.5%; padding:0; display:inline-block; vertical-align:top; height:255px; overflow:hidden; width:30%; position:relative;}
.newsflash .newsflash-block img {position:absolute; top:0; left:0; height:145px !important; width:285px !important;}
.newsflash .newsflash-block h2 {margin:155px 0 0 0; font-size:20px; font-family:"PFDinRegular", serif; line-height:27px;}
.newsflash .newsflash-block h2 a {color:#000; outline:none;}
.newsflash .newsflash-block h2 a:hover {color:#23c62b;}
/*product*/
.product {margin:20px 0; padding:0;}
.product .product-left {margin:0; padding:20px 3%; display:inline-block; vertical-align:middle; width:54%; background:#efefef; text-align:center;}
.product .product-left img {margin:5px 0 15px 0;}
.product .product-left .title {font-size:20px; font-family:"PFDinRegular", serif; text-align:left;}
.product .product-left .title a {outline:none; color:#000;}
.product .product-left .title a:hover {color:#23c62b;}
.product .price {text-align:left; background:url('../images/price.png') 0 center no-repeat; height:29px; line-height:28px; padding-left:50px; font-size:17px;}
.product .product-right {margin:0 0 0 3%; padding:0; display:inline-block; vertical-align:middle; width:42%; font-size:14px;}
.product .product-right ul {margin:0 0 20px 10px; padding:0;}
.product .product-right ul li {margin:0; padding:2px 0;}
.product .product-right a.link {background:#3b9f3c; border:1px solid #3b9f3c; color:#fff; display:inline-block; font-size:17px; padding:2px 35px 3px 35px; margin:0;}
.product .product-right a.link:hover {background:#fff; color:#3b9f3c; border:1px solid #3b9f3c;}

.primer .pg-cv-box-mod-ri {padding:0; margin:0 22px 30px 0; -webkit-box-shadow:none; box-shadow:none; -webkit-border-radius:none; width:210px !important; height:185px !important;}
.primer .pg-cv-box-mod-ri img {width:210px !important; height:185px !important;}
.primer .pg-cv-box-img-mod-ri {width:210px !important; height:185px !important;}
.primer  h3 {margin:0 0 20px 0;}

/*footer*/
footer {border-top:2px solid #23c62b; padding:20px 0; margin:60px 0 0 0; font-size:14px; line-height:21px;}
footer h3 {font-size:16px; margin:0 0 15px 0; padding:0; font-family:"PFDinBold", serif;}
footer .menu {background:none; text-align:left !important;}
footer .menu a {color:#626262; font-family:"PFDinLight", serif; font-size:14px; letter-spacing:0; outline:none; transition:all 0.5s ease; text-align:left !important;}
footer .menu a:hover {color:#23c62b;}
footer .nav > li > a {padding:2px 0; text-align:left !important;}
footer .modulevideo {padding:0; margin:0 0 0 -15px;}
footer .modulevideo .menu li {text-align:left; margin:0; width:49%; display:inline-block;}
footer .moduleservice .menu li {text-align:left; margin:0;}
footer .menu li.active a {color:#23c62b; outline:none;}
footer .modulecontact {margin:0 0 0 60px;}
footer .modulecontact .customcontact {font-family:"PFDinLight", serif; font-size:18px; margin:30px 0 0 0;}
footer .copy {margin:20px 0 0 0; color:#626262;}

%%canvas {
height: auto !important;
}
canvas {
width: 100% !important;
max-width: 1200px;
}%%

.page	.calculator {float:left; width:90%;}
.tabs>section {display:none; padding:15px 0 0 0; background:#fff;}
.tabs>section>p {margin:0 0 5px; line-height:1.5;	color:#383838;
/* прикрутим анимацию */
-webkit-animation-duration:1s; animation-duration:1s;	-webkit-animation-fill-mode:both;
animation-fill-mode:both;	-webkit-animation-name:fadeIn; animation-name:fadeIn;}
/* Описываем анимацию свойства opacity */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
/* Прячем чекбоксы */
.tabs>input {display:none; position:absolute;}
/* Стили переключателей вкладок (табов) */
.tabs>label {display:inline-block; margin:0 0 -1px;	padding:25px 1px 25px 20px; font-weight:600; text-align:center;	color:white; border:0px solid #ddd;
border-width:1px 1px 1px 1px;	background:rgba(0,199,0,1);	width:30%; text-align:left;	font-size:16px; line-height:21px;}
/* Изменения стиля переключателей вкладок при наведении */
.tabs>label:hover {color:white;	background:#1b9c21;	cursor:pointer;}
/* Стили для активной вкладки */
.tabs>input:checked+label {color:black;	border-top:1px solid #009933;	border-bottom:1px solid #fff;	background:#fff; border:1px solid rgba(0,199,0,1); line-height:21px;}
.tabs:after>input:checked+label {border:20px solid transparent;	border-top:20px solid green;}
/* Активация секций с помощью псевдокласса :checked */
#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab3:checked~#content-tab3, #tab4:checked~#content-tab4 {display:block;}
.tabs>input:checked+label.tabsarect {display:block;}
/* Убираем текст с переключателей и оставляем иконки на малых экранах*/
@media screen and (max-width: 680px) {
.tabs>label {font-size:0;}
}
/* Изменяем внутренние отступы переключателей для малых экранов*/
@media screen and (max-width: 400px) {
.tabs>label {padding:15px;}
}
.tabsarect {display:none;	position:absolute; border:10px solid transparent;	border-top:10px solid rgba(0,199,0,1); margin-top:25px;	margin-left:105px;}
.tabs>input:checked+label .tabsarect {display:block;}
.video-standart {width:33%;	float:left;	border:1px solid rgba(0,199,0,1);	border-radius:15px;	padding-left:10px; margin-top:20px; line-height:21px; font-size:14px;}
.video-standart p {float:left; width:24%;	font-weight:bold;	margin:7px 0 7px 0;}
.video-standart input {margin:0 5px 0 0;}
.select-camera {width:100%;	float:left;	list-style:none; padding-left:0; margin:30px 0 0 0 !important;}
.select-camera li {float:left; margin:0 !important; padding:0 !important;}
.select-camera li p input {margin-right:6px; vertical-align:top; margin-top:7px;}
.select-camera li p {font-family:"PFDinLight", serif; font-size:14px; font-weight:normal; margin:0 !important; padding:0 !important;}
.sc-li1 {width:34%;}
.sc-li2 {width:34%;}
.sc-li3 {}
.select-camera li div {font-weight:bold; font-size:16px; margin-bottom:15px;}
#content-tab2 .video-standart {width:25%;}
#content-tab3 .video-standart {width:30%;}
#content-tab3 .video-standart p {width:100%;}
#content-tab2 .video-standart p {width:45%;}
.montage {float:left; margin-top:40px; width:35%; border:1px solid rgba(0,199,0,1);	border-radius:15px; margin-bottom:20px; line-height:21px; font-size:14px;}
.montage div {width:54%; float:left; line-height:38px; text-align:center;	background:rgba(0,199,0,1);	color:white; border-radius:10px 0 0 10px;	margin-right:10px;}
.montage p {width:20%; float:left; margin:10px 0 5px 0;}
.montage-work {float:left; width:100%; border-top:3px solid rgba(0,199,0,1); background:#efefef; padding:30px; padding-top:0;}
.montage-work-type {width:110%; float:left; margin-top:30px;}
.montage-work-type input {margin-right:7px;}
.montage-work-type div {float:left;	width:30%;}
.montage-work p {margin-bottom:0;	font-size:18px;	font-weight:bold;	margin-top:10px;}
.montage-work-type div p {font-size:14px;	font-weight:normal;}
.montage-work-type p {width:100%;	float:left;}
#work-install {margin-top:30px;}
.montage-work-type div b {margin-left:20px;}
#work-install div {margin-top:10px;}
.montage-work-wrapper {width:920px;	margin:0 auto; position:relative;}
.installrect {border:10px solid transparent; border-top:10px solid rgba(0,199,0,1);	position:absolute;	margin-left:10px;}
.itog-price {float:left; width:100%; padding-top:20px; margin-top:20px;	border-top:1px dashed;}
.itog-price-left {float:left; width:40%; font-size:14px; text-align:right; line-height:30px;}
.itog-price-right {width:58%;	float:right; line-height:30px; font-weight:600;}
#itog-left {float:left;	width:40%; font-size:18px; text-align:right; line-height:40px; font-weight:600;}
#itog-right {width:58%;	float:right; line-height:40px; font-weight:600;	font-size:18px;}
.page-continue {width:920px; margin:0 auto;	position:relative;}
.calc-prim {float:left;	padding:15px;	font-size:14px;	line-height:25px;	margin-top:30px; background:#efefef; border-top:3px solid rgba(239, 226, 226, 0.59);}
